Subject: Re: Liquids Limits Oct. 20
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Oct 2000 09:28:00 -0700 (PDT)

John Nowlan is concerned that this var number isn't right.  According to 
john, the group significantly reduced postions (on the whole).  What about 
the forward forward vol?  Have we looked at that?  My instinct is that 
something is not accurate with this var number today if you look at the 
resulting position as of Friday evening's postion report.  I'd like someone 
to be dedicated to the crude and products group full time who can help us 
with "what if" scenarios throughout the trading day, and who can work with 
Pavel on the crude desk on the forward forward vol issue.  Also, I'd like to 
isolate first gas holdings since that is taking up approx 2 million in var 
each day.  

Jeff

To: Jeffrey A Shankman/HOU/ECT@ECT
cc: Brent A Price/HOU/ECT@ECT, Sally Beck/HOU/ECT@ECT, John L 
Nowlan/HOU/ECT@ECT, Scott Earnest/HOU/ECT@ECT, Bjorn Hagelmann/HOU/ECT@ECT 
Subject: Re: Liquids Limits Oct. 20  

Risk Ops. had problems loading the ERAC crude options spreadsheet  and VaR 
had to be recalc. twice to confirm the $12.7MM violation.  Furthermore, we 
had to scrub and confirm all positions with risk ops. before limits report 
can be published.    

Christian

Jeffrey A Shankman@ECT
10/23/2000 03:27 PM
To: Christian LeBroc/Corp/Enron@ENRON
cc: Brent A Price/HOU/ECT@ECT, Sally Beck/HOU/ECT@ECT, John L 
Nowlan/HOU/ECT@ECT, Scott Earnest/HOU/ECT@ECT, Bjorn Hagelmann/HOU/ECT@ECT 

Subject: Re: Liquids Limits Oct. 20  

Why did I not get this until 12:41?

   

	From:  Christian LeBroc @ ENRON                           10/23/2000 12:41 PM

To: Hugo Moreira/LON/ECT@ECT, David J Botchlett/HOU/ECT@ECT, John L 
Nowlan/HOU/ECT@ECT, John Chismar/SIN/ECT@ECT, John Buckner 
Thomas/SIN/ECT@ECT, Scott Earnest/HOU/ECT@ECT, Risk Controls@ECT, Mary 
Thambiah/LON/ECT@ECT, Oliver Gaylard/LON/ECT@ECT, Bjorn 
Hagelmann/HOU/ECT@ECT, Manfred Roenz/Corp/Enron@Enron, Lee 
Jackson/HOU/ECT@ECT, Homan Amiry/LON/ECT@ECT, Mark Fondren/HOU/ECT@ECT, John 
Swinney/HOU/ECT@ECT, Jeffrey A Shankman/HOU/ECT@ECT, Cindy Horn/LON/ECT@ECT, 
Michelle Bruce/HOU/ECT@ECT
cc:  
Subject: Liquids Limits Oct. 20